<!doctype html>

<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Technical Architecture Document</title>
    <meta name="description" content="GAIA-X Technical Architecture Document">
    <meta name="author" content="GAIA-X AISBL">
    <link rel="stylesheet" href="css/styles.css?v=1.0">
  </head>

  <body>
    <script src="js/scripts.js"></script>

      <h1>GAIA-X Technical Architecture Document</h1>

      <hr><h2>Index</h2>
      <p><ul>
      {% for section in sections -%}
        <li><a href="#{{ section.page_id }}">{{ section.title }}</a></li>
      {% endfor -%}
      </ul></p>

      {% for section in sections -%}
      <hr><h2 id="#{{ section.page_id }}">{{ section.title }}<small><a href='{{ root_url }}/wiki{{ section.edit_url }}'>[edit]</a></small></h2>
      <div class=""><p>{{ section.content }}</p></div>
      <p><span><small><i>(last modification: {{ section.last_modification}}))</i></small></span></p>
      {% endfor -%}

      <hr><h2>Contributors</h2>
      <p><ul>
      {% for contributor in contributors|sort(attribute='name') -%}
        <li>{{ contributor.name }}</li>
      {% endfor -%}
      <p><ul>

  </body>
</html>
